Subject: bug#47416: Strange sentence in documentation of 'insert-file-contents'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Mar 2021 08:57:01 +0300

> Date: Fri, 26 Mar 2021 20:27:14 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked]
> 
> What about replacing "which see" with "quod vide"?  It's not longer (eight 
> letters and one space), and is easier to look up than both "which see" and 
> "q.v.".

ISTR that past discussions concluded that q.v. would be even more
cryptic.  With "which see", at least native English speakers and those
who are used to scientific literature would immediately understand
what it means.